CVE-2008-5339

2008-12-05T11:30:00
ID CVE-2008-5339
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:32:00

Description

Unspecified vulnerability in Java Web Start (JWS) and Java Plug-in with Sun JDK and JRE 6 Update 10 and earlier; JDK and JRE 5.0 Update 16 and earlier; and SDK and JRE 1.4.2_18 and earlier allows untrusted JWS applications to perform network connections to unauthorized hosts via unknown vectors, aka CR 6727079.